
Discovery - Refactor #24148

plugin should work with new template rendering engine from core

07/03/2018 03:18 PM - Timo Goebel

Status: Closed   

Priority: Normal   

Assignee: Timo Goebel   

Category: Discovery plugin   

Target version:    

Difficulty: easy Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman_

discovery/pull/444

  

Description

#22529 adds a new template rendering engine to core. Discovery needs some changes when rendering the lock templates to work

with the new engine.

Related issues:

Related to Foreman - Refactor #22529: Refactor Template rendering to use a pr... Closed

Associated revisions

Revision bdba37ca - 08/07/2018 07:54 AM - Timo Goebel 

fixes #24148 - use new template renderer

History

#1 - 07/03/2018 03:18 PM - Timo Goebel

- Related to Refactor #22529: Refactor Template rendering to use a proper rendering service added

#2 - 07/26/2018 02:41 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman_discovery/pull/444 added

#3 - 08/07/2018 08:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset foreman_discovery|bdba37cac6fe061c059d4937f9aea170a08af76c.
